{% extends 'base_admin.html.twig' %}

{% block body %}

<title>New Event</title>


    <h1 class="h1-categories-admin">Créer un nouvel événement</h1>

    {{ include('admin_event/_form.html.twig') }}


    <a href="{{ path('admin_event_index') }}" class="back-to-list-admin">Retour à la liste des événements</a>

{% endblock %}
